CVE-2023-42771

Authentication bypass vulnerability in ACERA 1320 firmware ver.01.26 and earlier, and ACERA 1310 firmware ver.01.26 and earlier allows a network-adjacent unauthenticated attacker who can access the affected product to download configuration files and/or log files, and upload configuration files and/or firmware. They are affected when running in ST(Standalone) mode. (CVSS:8.8) (EPSS:0.06%) (Last Update:2023-10-04 21:05:00)     Latest security vulnerabilities (Bypass) (CVSS score >= 4) 

 

More To Explore